{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link href="{% static '/story6.css' %}" rel="stylesheet">
    <link rel="shortcut icon" href="{% static '/story3/images/logo.png' %}">
</head>
<body>
<nav class="navbar navbar-expand-md bg-dark navbar-dark">
  <a class="navbar-brand" href="/Activity"><img src="{% static '/story3/images/logo2.png' %}" width="100px"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/Activity/newActivity">Create Activity</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="activities:listActivities">List Activities</a>
      </li>  
    </ul>
  </div>  
</nav>
 <div class="container">
            <br></br>
            <div class="row-c align-items-center">
                <h3 class="text-clr3 bg-clr warna">Input your activity here!</h3>
                <br></br>
                <div class="container">
                    <form action="" method="post">
                        {% csrf_token %}
                        <div class="form-row">
                        <div class="form-group col-md-6">
                            {% for fields in kegiatan %}
                                {{fields.label_tag}}
                                <br>
                                {{fields}}
                            {% endfor %}
                        </div>
                        </div>
                        <div class="form-row">
                            <div class="col-sm-1">
                                <input type="submit" value='Save'>
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            </div>
                            <div class="col-sm-1">
                            <a href="/Activity" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Back</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </body>
</html>